-- 基础信息
base_info = {
	group_id = 144001036
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	-- 遗失散怪
	{ config_id = 36004, monster_id = 20011101, pos = { x = -738.270, y = 91.430, z = 417.838 }, rot = { x = 0.000, y = 340.920, z = 0.000 }, level = 20, drop_tag = "大史莱姆", disableWander = true, area_id = 103 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 36004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
